@media screen and (max-width: 794px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -235px;}
#xr_xr {width: 470px; height: 7102px}
.xr_page0 {width: 470px; height: 7102px;}
}
@media screen and (min-width: 795px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4782px}
.xr_page0 {width: 1120px; height: 4782px;}
}
